## Settings file was created by plugin LeeHyperrealMod v1.1.10
## Plugin GUID: com.PopcornFactory.LeeHyperrealMod

[01 - Orb Activation Controls]

## Determines whether the Alt key should be used to shift focus onto the latter half of the orbs. If set to false, Orb 5-8 slots will need to be inputted without the Alt key.
# Setting type: Boolean
# Default value: true
Use Orb Alt Trigger = true

## Determines the key to trigger the orb in slot 1 (from the left).
# Setting type: KeyboardShortcut
# Default value: Alpha1
Orb 1 Slot = Alpha1

## Determines the key to trigger the orb in slot 2 (from the left).
# Setting type: KeyboardShortcut
# Default value: Alpha2
Orb 2 Slot = Alpha2

## Determines the key to trigger the orb in slot 3 (from the left).
# Setting type: KeyboardShortcut
# Default value: Alpha3
Orb 3 Slot = Alpha3

## Determines the key to trigger the orb in slot 4 (from the left).
# Setting type: KeyboardShortcut
# Default value: Alpha4
Orb 4 Slot = Alpha4

## Determines the key to trigger the orb in slot 5 (from the left). Requires Orb Alt Trigger to be off.
# Setting type: KeyboardShortcut
# Default value: Alpha5
Orb 5 Slot = Alpha5

## Determines the key to trigger the orb in slot 6 (from the left). Requires Orb Alt Trigger to be off.
# Setting type: KeyboardShortcut
# Default value: Alpha6
Orb 6 Slot = Alpha6

## Determines the key to trigger the orb in slot 7 (from the left). Requires Orb Alt Trigger to be off.
# Setting type: KeyboardShortcut
# Default value: Alpha7
Orb 7 Slot = Alpha7

## Determines the key to trigger the orb in slot 8 (from the left). Requires Orb Alt Trigger to be off.
# Setting type: KeyboardShortcut
# Default value: Alpha8
Orb 8 Slot = Alpha8

## Determines the key to shift focus onto the latter half of the orbs (if orb 5 needs to be triggered, press this button and Orb 1 Slot.).
# Setting type: KeyboardShortcut
# Default value: LeftAlt
Orb Alt Trigger = LeftAlt

[02 - Simple Orb Activation Controls]

## Key to trigger the first blue orb group in the list.
# Setting type: KeyboardShortcut
# Default value: Alpha1
Blue Orb Trigger = Alpha1

## Key to trigger the first red orb group in the list.
# Setting type: KeyboardShortcut
# Default value: Alpha2
Red Orb Trigger = Alpha2

## Key to trigger the first yellow orb group in the list.
# Setting type: KeyboardShortcut
# Default value: Alpha3
Yellow Orb Trigger = Alpha3

[03 - Snipe]

## Enabling this moves the camera during Snipe stance.
# Setting type: Boolean
# Default value: true
Enable Camera movement = true

## Changes the Depth (Z-position) on the camera in snipe stance.
# Setting type: Single
# Default value: -4
Depth when scoped = -4

## Changes the the horizontal position of the camera when scoped. Positive values is right, Negative values are left.
# Setting type: Single
# Default value: 2
Horizontal Camera Positioning when scoped = 2

## Changes the the vertical position of the camera when scoped. Positive values is up, Negative values are down.
# Setting type: Single
# Default value: -1.6
Vertical Camera Positioning when scoped = -1.6

## Changes the Snipe stance skill to allow you to hold the button down to stay in snipe. To exit snipe, let go of the Snipe stance button.
# Setting type: Boolean
# Default value: false
Hold to Snipe = false

[04 - Voice]

## Sets the Language for Voicelines.
# Setting type: VoiceLanguage
# Default value: ENG
# Acceptable values: ENG, JPN
Voice Language = JPN

## Determines whether the voiceline should play or not.
# Setting type: Boolean
# Default value: true
Voiceline Enabled = true

## Determines the volume of voice lines
# Setting type: Single
# Default value: 50
Voiceline volume = 50

[05 - Crosshair]

## Determines the crosshair size on both axes. (e.g 1 = 1x1, 0.5 = 0.5x0.5, you get the idea.)
# Setting type: Single
# Default value: 0.6
Crosshair Size = 0.6

[06 - Cease]

## Determines chance of cease event to occur. (Go figure out what this means yourself.)
# Setting type: Single
# Default value: 1
Cease chance = 1

[Controls]

## Enabling this uses the simple control bindings. Disabling uses the keybinds in Orb Activation Controls.
# Setting type: Boolean
# Default value: true
Simple Controls = true

